All Classes Namespaces Functions Variables Groups Pages
RestSchemaValidator::RestRequestServerInfo Struct Reference

a hash of information about a server-side request More...

## Public Attributes

auto | body
| the deserialized message body data
hash | info
| miscellaneous free-form info about the parsed request
string | path
| the URI path without query arguments
*hash | query
| any query arguments

## Detailed Description

a hash of information about a server-side request